/**
 *
 * @param {Object3D} object
 */
export function threeUpdateMatrix(object) {
    object.updateMatrix();

    const children = object.children;
    for (let i = 0, childCount = children.length; i < childCount; i++) {
        const child = children[i];

        threeUpdateMatrix(child);
    }
}
